
.RadDropDownList_AppzStudio {
  color: #333333;
  font: normal 14px/16px "Segoe UI", Arial, Helvetica, sans-serif;
}
  .RadDropDownList_AppzStudio .rddlInner {
   
  display: block !important;
  width: 100% !important;
  height: 34px !important;
  padding: 8px 12px !important;
  font-size: 14px !important;
  line-height: 1.428571429 !important;
  color: #555555 !important;
  vertical-align: middle !important;
  background-color: #ffffff !important;
  border: 1px solid #cccccc !important;  
  border-radius: 4px;  
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;          
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;  
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;    
   }
  .RadDropDownList_AppzStudio .rddlEmptyMessage,
  .RadDropDownList_AppzStudio .rddlAppzStudioMessage {
    color: #a5a5a5;
    font-style: italic; }
  .RadDropDownList_AppzStudio .rddlIcon {
    background-image: url('../../Images/arrow_down.png') !important;
    margin-top:10px;
  }
  .RadDropDownList_AppzStudio .rddlHovered {
    border-color: #66afe9 !important;  
    outline: 0 !important;  
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
   /* background-image: linear-gradient(#e2e2e2 0%, #c3c3c3 100%);*/}
    .RadDropDownList_AppzStudio .rddlHovered .rddlIcon {
      background-image: url('../../Images/arrow_down.png') !important;
      margin-top:10px;
    }
  .RadDropDownList_AppzStudio .rddlFocused {
    border-color: #66afe9 !important;  
    outline: 0 !important;  
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6) !important;
  /*background-image: linear-gradient(#c7c7c7 0%, #dedede 100%);*/ }
    .RadDropDownList_AppzStudio .rddlFocused .rddlIcon {
      background-image: url('../../Images/arrow_down.png') !important;
      margin-top:10px;
    }
  .RadDropDownList_AppzStudio .rddlDisabled {
    border-color: #adadad;
    color: #a5a5a5;
    background-color: #e8e8e8;
   /* background-image: linear-gradient(#faf9f9 0%, #e8e8e8 100%);*/ }
    .RadDropDownList_AppzStudio .rddlDisabled .rddlIcon {
      background-position: -1px -20px;
      filter: alpha(opacity=50);
      opacity: .5; }

.rddlPopup_AppzStudio {
  border-color: #cccccc;
  color: #333333;
  background: white;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 14px;
    
}
  .rddlPopup_AppzStudio .rddlHeader,
  .rddlPopup_AppzStudio .rddlFooter {
    color: #333333;
    background-color: #eaeaea; }
  .rddlPopup_AppzStudio .rddlHeader {
    border-bottom-color: #828282; }
  .rddlPopup_AppzStudio .rddlFooter {
    border-top-color: #828282; }
  .rddlPopup_AppzStudio .rddlItemHovered {
    color: white;
    background-color: #3ea9f8; }
  .rddlPopup_AppzStudio .rddlItemSelected {
    color: white;
    background-color: #428bca; }
  .rddlPopup_AppzStudio .rddlItemDisabled {
    color: #a5a5a5;
    background-color: transparent; }
  .rddlPopup_AppzStudio .rddlItemLoading {
    color: black;
    background-color: #dfdfdf; }


